<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="def0f5a31e2f352a0fc67734df632023">
  <dict>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
